
body{margin:0px;padding:0px; border:0; font-family:"宋体";font-size:12px;color:#333; line-height:21px; background:#f6fbff; }
form{margin:0;}
ul,li,input,div{padding:0;border:0;margin:0;}
img{border:0;}
ul,li{ list-style-type:none;}

.left{ float:left;}
a:link{ font-family:"宋体"; font-size:12px;color:#333; text-decoration:none;}
a:visited{font-family:"宋体"; font-size:12px;color:#333;text-decoration:none; cursor:pointer;}
a:hover{font-family:"宋体"; font-size:12px;color:#124a5d;text-decoration:none; cursor:pointer;}
.clear{ clear:both;}

#topbg{ margin:0 auto; height:143px; background:url(../jpg/topbg.webp) repeat-x;}
#top{ height:107px;width:1003px; margin:0 auto 0 auto;}
#logo{height:48px;float:left; display:inline;}
#logo u{ float:left; margin:31px 24px 0 0;}
#logo span{ float:left;margin:19px 0 0 0; width:282px;}
#logo span img{ margin:7px 0 0 0; }
#topnav{height:70px;width:200px; margin:22px 12px 0 0; float:right; display:inline; overflow:hidden; color:#333;}
#topnav01{ width:220px;float:left; margin:17px 0 0 0;}

#china{height:32px; width:220px; padding:0 0 0 10px;font-size:14px;}
#china a{width:60px; font-size:15px;}
#china span{ float:left;width:60px;}
#china i{float:left; font-style:normal;width:60px;}
#topnav02{ width:223px;hieght:24px;  color:#333;}
#topnav02 strong{height:24px;width:32px;float:left;font-family:Arial; font-size:12px; color:#666666; font-weight:normal; line-height:24px;}
#topnav02 u{width:177px;}
#topnav02 u input{height:24px;width:134px;float:left;color:#fff; text-decoration:none;background:url(../jpg/sealine.webp) repeat-x;line-height:24px; } 
#topnav02 u i{ float:left;height:24px;width:7px;}
#topnav02 u strong{ float:left;width:7px;}
#topnav02 b{height:24px;width:27px;float:left; margin:0 0 0 8px; display:inline;}
#topnav02 b input{height:24px;width:37px; background:url(../jpg/seabut.webp) no-repeat; cursor:pointer; display:block; border:0px;}
#topnav02  span{ line-height:32px;}

/*菜单*/
#menu{height:36px; width:1003px;margin:0 auto 0 auto;overflow:hidden;}
#menu li{ float:left; line-height:36px; height:36px;  width:115px; text-align:center; margin:0 10px 0 10px;display:inline;} 
#menu li a{color:#333; font-size:14px; font-family:"微软雅黑"; width:115px; text-align:center;}
#menu li a:hover{color:#fff;cursor:pointer;font-size:14px; height:36px; display:inline-block; background:url(../jpg/menuhover.webp) no-repeat;width:115px; text-align:center;}

#menu li#right{ background:none;}

/*菜单*/	 
#navMenu {height:44px; width:961px; float:left; background:url(../menubgline.html) repeat-x; overflow:hidden;}
.nav{}
#navMenu .onelink {}
#navMenu LI {float:left; margin:0 20px 0 20px;line-height:44px; text-align:center;height:44px; width:107px;}
#navMenu LI A {color:#fff;font-size:14px;height:44px; width:107px; display:block;}
#navMenu LI A:hover {color:#fff;cursor:pointer;font-size:14px; background:url(../jpg/menuhover.webp) no-repeat;height:44px; width:107px; display:block;}
#navMenu LI.hover A {background:url(../hover.html) no-repeat center; COLOR: #7fac49;TEXT-DECORATION: none;font-size:14px;}
.dropMenu {MARGIN-TOP: -1px; Z-INDEX: 100; FILTER: Alpha(Opacity=75); VISIBILITY: hidden; PADDING-BOTTOM: 6px; MARGIN-LEFT: -2px; width:107px;  POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #fff;}
.dropMenu LI {MARGIN-TOP: 2px; padding:0 5px;MARGIN-BOTTOM: 4px}
.dropMenu LI A {PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; WIDTH: 92%; COLOR: #333; PADDING-TOP: 4px; BORDER-BOTTOM: #4d5b66 1px dashed; TEXT-ALIGN: center}
UNKNOWN {BORDER-TOP-STYLE: none}
 HTML .dropMenu A {WIDTH: 100%; COLOR: #000}
.dropMenu A:hover {COLOR:#7fac49; TEXT-DECORATION: underline;}

#menuright{height:44px; width:12px; float:right; overflow:hidden; display:block; }	 
	 
/*广告*/ 
#banner{height:396px; width:1003px; margin:10px auto 16px auto; overflow:hidden;} 
	 
/*内容区大框架*/ 
#content{height:192px; width:1003px; margin:0 auto 20px auto;} 



/*内容区左边*/ 
#conleft{height:192px; width:312px; margin:0 15px 0 0; float:left; }
#conleftcen{height:192px; width:298px; background:url(../jpg/newsline.webp) repeat-x; float:left; }  
#conleft01{height:192px; width:7px; float:left; background:url(../jpg/newsleft.webp) no-repeat; display:block}
#conleft02{height:192px; width:7px; float:right; background:url(../jpg/newsright.webp) no-repeat; display:block;}
#conlefttit{height:42px; float:left;width:298px;  overflow:hidden;} 
#conlefttit i{float:right;margin:15px 9px 0 0; display:inline;} 
#conlefttit u{float:left;} 
#conlefttit span{float:left; margin:13px 0 0 5px; display:inline;} 

#conleftlist02{height:140px; width:298px;float:left;overflow:hidden;}
#conleftlist02 li{height:28px; width:298px;float:left; line-height:28px;}
#conleftlist02 li span{height:28px; width:155px;float:left; line-height:28px; background:url(../jpg/indnewsicon.webp) no-repeat 3px 12px; padding:0 0 0 10px; overflow:hidden;}
#conleftlist02 li b{height:28px; width:60px;float:right; line-height:28px; font-weight:normal; color:#666;overflow:hidden; margin:0 10px 0 0;}

/*内容区中间边*/ 
#conlefts{height:192px; width:676px;  float:left; }
#conleftcens{height:192px; width:662px; background:url(../jpg/newsline.webp) repeat-x; float:left; }  
#conleft01s{height:192px; width:7px; float:left; background:url(../jpg/newsleft.webp) no-repeat; display:block}
#conleft02s{height:192px; width:7px; float:right; background:url(../jpg/newsright.webp) no-repeat; display:block;}
#conlefttits{height:42px; float:left;width:662px;  overflow:hidden;} 
#conlefttits i{float:right;margin:15px 9px 0 0; display:inline;} 
#conlefttits u{float:left;} 
#conlefttits span{float:left; margin:13px 0 0 5px; display:inline;} 




/*内容区右边*/ 
#conright{height:192px; width:268px; float:right;} 
#conrighttit{height:39px; float:left;width:268px; overflow:hidden;} 
#conrighttit i{float:left;} 
#conrighttit u{float:left;} 
#conrighttit span{float:left; background:url(../indnewsbg.html) repeat-x; width:248px; height:39px; line-height:39px;} 
#conrighttit02 { float:left; width:248px;}
#conright01{float:left; font-family:"微软雅黑"; font-size:14px; width:60px;color:#fff;}
#conright02{float:left; font-family:Arial, Helvetica, sans-serif; font-size:10px; width:60px;color:#fff; margin:2px 0 0 0;}
#conright03{float:right; font-family:Arial, Helvetica, sans-serif; font-size:10px; width:50px;color:#fff;}
#conright03 a{float:right; font-family:Arial, Helvetica, sans-serif; font-size:10px; width:50px;color:#fff;}
#indbot03{ float:left; background:url(../indcombot.html) no-repeat; height:9px; width:268px; display:block;}


#conrightlist02{height:180px; width:266px;float:left; border-left:1px solid #dedede; border-right:1px solid #dedede; background:url(../indnewsbg-14.html) repeat-x; padding:10px 0 0 0;overflow:hidden; }

#conrightlist03{ padding:0 8px; width:250px; height:90px; margin:5px 0 0 0;overflow:hidden; float:left;}
#conrightlist04{ float:left;width:266px; overflow:hidden; height:75px;}
#conrightlist04 img{ width:266px; height:75px;}

/*内容区02*/ 
#conleft03{height:122px; width:1003px; margin:0 auto 15px auto;}
#conleftcen03{height:122px; width:988px; background:url(../jpg/ksline.webp) repeat-x; float:left; }  
#conleft0103{height:122px; width:7px; float:left; background:url(../jpg/kleft.webp) no-repeat; display:block}
#conleft0203{height:122px; width:7px; float:right; background:url(../jpg/ksright.webp) no-repeat; display:block;}
#conlefttit03{height:42px; float:left;width:988px;  overflow:hidden;} 
#conlefttit03 i{float:right;margin:15px 9px 0 0; display:inline;} 
#conlefttit03 u{float:left;} 
#conlefttit03 span{float:left; margin:13px 0 0 5px; display:inline; font-size:14px; font-weight:bold; color:#3e96d5; padding:0 0 0 20px;} 

#conleftlist0203{height:59px; width:988px;float:left;overflow:hidden;}
#conleftlist0203 li{height:39px; width:97px;float:left; line-height:28px; margin:10px 20px 0 23px; display:inline;}


/*中间走秀网pro01*/
.box01pro02{width:395px;height:100px;}
/*中间走秀网pro01左边*/
.box01pro02left{width:29px;height:100px;float:left; cursor:pointer; padding:45px 0 0 0;}
/*中间走秀网pro01中间*/
.box01pro02center{width:630px;height:140px;text-align:center;float:left;overflow:hidden; }






/*Content区中间*/
#concenter{height:190px; width:408px;float:left;} 


#concenterlist002{height:140px; width:630px;float:left; overflow:hidden; }
.box01pro02{width:630px;height:140px;float:left; margin:10px 0 0 15px; display:inline;overflow:hidden;}
.prosroll{width:114px; height:90px;text-align:center;float:left;overflow:hidden;}
.prosroll li{width:114px; display:block;float:left; margin:0 8px; display:inline; overflow:hidden;}
.prosroll li u{ width:114px; height:90px;display:block;}
.prosroll a img {width:114px; height:90px;}
.prosroll li span{width:118px;height:32px; line-height:32px; text-align:center;display:block; overflow:hidden;}

*滑动样式*/
.big{width:20000px;}
#List1{float:left;}
#List2{float:left;}

/*中间走秀网pro01右边*/
.box01pro02right{width:29px;height:100px;padding:45px 0 0 0;float:right; cursor:pointer;}



.feedback01 {height: 18px;width: 268px;border: 1px solid #d8d8d8; background:#F8F8F8;}
.feedback02 {height: 137px;width: 368px;border: 1px solid #d8d8d8;background:#F8F8F8;}
.feedback03{border: 1px solid #d8d8d8; background:#F8F8F8;}
.feedback04{ background:url(../jpg/button.webp) no-repeat; display:block; width:65px; height:26px; border:0; cursor:pointer;}
.feedback05{ background:url(../jpg/button02.webp) no-repeat; display:block; width:65px; height:26px; border:0; cursor:pointer;}

/*公司简介*/
#comcontact{height:308px;width:211px; background:url(../contactbg.html) repeat-x;margin:10px 0 0 0; border:1px solid #dedede;}
#comcontacttit{line-height:39px; font-size:14px; font-weight:bold; width:181px; height:39px; color:#038dbe;}
#comcontacttit span img{ margin:0 15px 0 0;}
#comcontactlist{padding:15px 15px 15px 15px; }
#combanner{ width:1003px; height:197px; margin:0 auto 20px auto;}
#comcontent{ width:1003px; margin:0 auto 23px auto; }
#comleftbig{width:213px; float:left;}
#comrightbig{width:767px; float:right;display:inline; overflow:hidden;}

#comleft{width:195x; float:left;background:url(../jpg/comtit.webp) no-repeat; padding:0 0 0 16px;}

#comlefttit{width:178px; height:35px; float:left;  overflow:hidden; margin:0 0 11px 0;}
#comlefttit span{line-height:35px; font-size:16px;width:160px; height:35px; font-weight:bold; float:left; padding:0 0 0 40px; color:#fff;}
#bot01{ display:block; height:37px; float:left;
	width:213px;

	

}
#companylist{width:178px;float:left;}
#companylist ul{overflow:hidden; display:inline-block;}
#companylist li{width:178px;float:left;height:27px; display:block; color:#333333;font-size:12px; line-height:27px; margin:0 0 5px 0; }
#companylist li a{width:163px;height:27px; display:block; color:#333333;background:url(../jpg/prolistbg.webp) no-repeat;  font-size:12px; line-height:27px;padding:0 0 0 50px;overflow:hidden;}
#companylist li a:hover{width:185px;height:31px;cursor:pointer;font-size:14px; display:block;color:#fff;font-size:12px;background:url(../jpg/prolisthoverbg.webp) no-repeat;  display:block;}

#companylist li a span{float:left;}

#comright{width:767px; float:right;}
#comrighttit02{width:767px; float:left;height:34px; line-height:34px;  overflow:hidden;}
#comrighttit02l{ width:10px; height:34px; float:left; background:url(../jpg/comleft.webp) no-repeat;}
#comrighttit02r{ width:10px; height:34px; float:right; background:url(../jpg/comright.webp) no-repeat;}
#comrighttit02c{width:747px; float:left;height:34px; line-height:34px;  overflow:hidden; background:url(../jpg/comline.webp) repeat-x;}

#comrighttit02 span{line-height:34px; float:left; font-weight:bold; width:200px; overflow:hidden;font-size:14px; margin:0 0 0 20px; display:inline;}
#comrighttit02 b{ float:right; font-weight:normal;line-height:34px; padding:0 17px 0 0;}
#comrightlist02{width:740px; float:left; padding:20px 10px 20px 10px; overflow:hidden; background:url(../comrightbg.html) repeat-y;}

/*新闻中心*/
.news_other{ border-bottom:1px dotted #e4e5e6; text-align:center; line-height:25px; font-size:12px; margin-bottom:10px;}
.netitle{ text-align:center; line-height:30px; font-size:16px; }

#newstext{width:720px; float:left;margin:7px 0 0 0; color:#333333; display:inline;}
#newstext li{width:720px; float:left; background-image:url(../jpg/newstextbg.webp); line-height:33px;height:33px;}
#newstext li span{width:420px; float:left; color:#333333; padding:0 0 0 28px; overflow:hidden;height:33px;}
#newstext li u{width:93px; float:right;color:#999; text-decoration:none;overflow:hidden;height:33px;}

#newstext02{width:659px; float:left;margin:12px 0 0 27px;display:inline; line-height:21px;}
#newstext02 b{color:#AA1577;line-height:21px; font-weight:normal;}


#newstext04{width:767px; float:left;margin:7px 0 0 0;  display:inline;}
#newstext04 li{width:711px; float:left;  line-height:33px;height:33px; background:url(../jpg/newstextbg.webp); overflow:hidden;}
#newstext04 li a{ color:#333;}
#newstext04 li a:hover{ color:#05ac4e;}
#newstext04 li span{width:148px;float:right; margin:0 18px 0 0; overflow:hidden;height:33px; }
#newstext04 li span i{  margin:0 0 0 55px; font-style:normal; text-align:center;}
#newstext04 li u{width:400px; float:left; text-decoration:none;overflow:hidden;height:33px;padding:0 0 0 21px;}
#newstext04 li u i{ width:35px; float:left;  font-style:normal;}

/*分页*/
#dcms_pager{width:600px;height:28px; line-height:28px; text-align:center; margin:50px auto 0 auto;}

/** @ 分页*/
#dcms_pager .pages {border:none;text-transform:uppercase;font-size:12px;margin:10px 0 20px 0;padding:0;height:28px;clear:both;text-align:center;}
#dcms_pager .pages a {text-decoration:none;margin:0 5px 0 5px;padding:3px;font-size:12px;height:28px;line-height:28px; color:#333;}
#dcms_pager .pages a:hover {cursor:pointer;}

/*产品展示*/
#productslist{float:left; width:767px; margin:0 0 30px 0;}

.hplist{ }
.hplist li{ float:left; width:160px;margin:10px 15px 0 15px; overflow:hidden;}
.hplist a img { width:160px; height:124px;}
.hplist li .lpro{ width:160px; height:124px;display:block;}
.hplist li .lpro:hover{ width:160px; height:124px;cursor:pointer;}
.hplist li span{ width:160px;line-height:32px; height:32px; overflow:hidden;text-align:center; float:left;}
.hplist li span a{width:160px; text-align:center;line-height:32px; float:left; height:32px; overflow:hidden; color:#333;}

.hplist02{}
.hplist02 li{ float:left;width:192px; margin:20px 15px 0; overflow:hidden; display:inline;}
.hplist02 li u{width:192px;float:left; overflow:hidden;}
.hplist02 img {width:192px; height:135px;}
.hplist02 li .lpro02{width:192px; height:135px;display:block;}
.hplist02 li .lpro02:hover{width:192px; height:135px;cursor:pointer;}
.hplist02 li span{width:192px;line-height:22px; height:22px; overflow:hidden; float:left;text-align:center;margin:5px 0 0 0;}
.hplist02 li span a{width:192px;text-align:center;line-height:22px; float:left; margin:5px 0 0 0;height:22px; overflow:hidden;}

/*产品左边功能区*/
#companylist02{width:178px;float:left;}



.pro_r_c_2{padding:0 0 0 0; width:178px;}
.pro_r_c_2 ul {}
.pro_r_c_2 ul li{ height:31px; line-height:33px;  }
.pro_r_3{ height:15px; padding-top:8px; text-align:right;}
.m1{width:178px;height:27px; display:block; color:#333333;font-size:12px; line-height:27px; margin:0 0 5px 0; overflow:hidden;}
.m2{width:178px; height:27px; line-height:27px; padding:0px; margin:0px; text-align:left;background:#E6EFF7; text-align:center; overflow:hidden; border-bottom:1px solid #fff; }

a.promenu:link {width:185px;height:27px; display:block; color:#333333;background:url(../jpg/prolistbg.webp) no-repeat;  font-size:12px; line-height:27px;padding:0 0 0 28px;overflow:hidden;}
a.promenu:visited {width:185px;height:27px; display:block; color:#333333;background:url(../jpg/prolistbg.webp) no-repeat;  font-size:12px; line-height:27px;padding:0 0 0 28px;overflow:hidden;}
a.promenu:hover {width:185px;height:31px;cursor:pointer;font-size:14px; display:block;color:#fff;font-size:12px;background:url(../jpg/prolisthoverbg.webp) no-repeat;  display:block;}


/*产品左边*/
#sub_main_left{width:213px;float:left;}
#sub_main_left .sub_title{ width:213px; height:31px;line-height:31px;cursor:pointer;background:url(../jpg/prolistbg.webp) no-repeat;overflow:hidden;color:#333333;}
#sub_main_left .sub_title a{color:#333333;padding-left:38px;cursor:pointer; height:31px; display:block;background:url(../jpg/prolistbg.webp) no-repeat; }
#sub_main_left .sub_title a:hover{color:#f333333;cursor:pointer;background:url(../jpg/prolisthoverbg.webp) no-repeat;}
.sub_title a.sel {color:#333333; cursor:pointer;overflow:hidden;}
.sub_title a.sel:hover{color:#333333;}


.products_sub{ width:213px; height:27px;color:#e4e4e4; line-height:27px; padding:0px; margin:0px; text-align:left;background:#E0E0E0; text-align:center; overflow:hidden; margin:0 0 1px 0;}
.products_sub a{color:#656565; }
.products_sub a:hover{ color:#1d2337;}

.ps{display:none;}

.b{cursor:pointer;line-height:20px; text-align:center;height:20px;background:#f3f3f3; overflow:hidden;}
.f a {height:35px; line-height:35px; overflow:hidden;padding:0 0 0 22px; font-size:14px;}
.f{height:35px; line-height:35px; background:url(../comlistbg02.html) no-repeat; overflow:hidden;font-size:14px;}
.f a:hover{height:31px; line-height:31px;  overflow:hidden;}
.plus { width:12px; height:12px; margin:2px;}
.f2{ height:25px; line-height:25px; overflow:hidden; text-align:center;background:#efefef; margin:0 0 1px 0;}


/*下载页面*/
#cont{ width:770px; float:left; color:#333;}
#con02t{ width:770px; float:left;}
.download{width:720px; height:50px; }
.qq{}
.qq_pic{ width:144px;text-align:center; background:url(../1.html) repeat-y; }
.qq_pic img{}
.qq_name{width:144px; text-align:center; background:url(../1.html) repeat-y;}


#contacts{ float:left; margin:20px 0 0 0px; display:inline;}

/*选项卡*/

#xxknews02{width:720px;  float:left;}

#xxknewstit {width:720px;  float:left; height:44px; line-height:44px; margin:30px 0 10px 0; background:url(../jpg/prolistbg001.webp) repeat-x;}
#xxknewstit li{float:left; margin:0 8px 0 0; background:url(../jpg/prolistmenubg.webp) no-repeat; width:93px; height:28px; line-height:31px;}
#xxknewstit li span a{ font-size:12px; color:#222; display:block; text-align:center; line-height:31px;}
#xxknewstit li span a:hover{  font-size:12px; color:#fff; display:block; background:url(../jpg/prolistmenuhover.webp) no-repeat;width:93px; height:28px; line-height:28px;text-align:center;line-height:31px;}
.newstext03{width:720px;float:left;}
/*版权*/
#copyrightbig{ height:80px; margin:0 auto; background:url(../jpg/footbg.webp) repeat-x; }
#copyright{ width:1003px;height:80px; margin:0 auto;line-height:25px;  padding:15px 0 0 0;}
#copyright span{ float:right; display:inline; color:#333; margin:8px 15px 0 0;}

#copyright b{ float:left;font-size:12px; font-weight:normal;padding:0 0 0 20px; color:#333;}
#copyright01{ float:left;width:1003px; height:27px;}


